<template>
    <div>
        <tv-show-layout />
    </div>
</template>
<script>
import TvShowLayout from './layouts/TvShowLayout';

export default {
    name: 'App',
    components: {
        TvShowLayout,
    },
};
</script>

<style lang="scss" type="text/scss" module>

</style>
